// creator  : weidu.exe (version 23100)
// argument : _JASE.DLG
// game		 : .
// source	 : ./override/_JASE.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_JASE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #74752 /* ~Don't you be getting any closer or I'll have mom come and give you the belt!~ */
  IF ~~ THEN REPLY #74753 /* ~Relax kid, I don't want to hurt you.~ */ GOTO 1
  IF ~~ THEN REPLY #74754 /* ~Ahh, beat it child.  I've got no time for your whining.~ */ GOTO 2
  IF ~~ THEN REPLY #74755 /* ~As you would have it.  I did not want to frighten you.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #74756 /* ~Oh sure!  That's what that other group of bandits said, and then they went and attacked a caravan I just saw leave.  They were a bunch of liars, probably just like you.  Get lost!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #74757 /* ~Big dummies.  If my buddy Albert were here he'd turn you inside out or somethin'.  His mom lets him go wherever he wants, cuz he's tough.  He'd smack you good!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #74758 /* ~Maybe you're not so mean, but that don't mean nothing!  Them other bandits didn't seem mean, until they attacked old man Brill.  Stupid bandits and their stupid iron.  Leave me!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
